<?xml version="1.0" encoding="utf-8"?>
<printerModels xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xsi:noNamespaceSchemaLocation="PrinterConfig.xsd">
	<printerModel name="BK-C310" model="BK-C310">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
			<support type="GS1_DataBar_Omnidirectional"/>
			<support type="GS1_DataBar_Truncated"/>
			<support type="GS1_DataBar_Limited"/>
			<support type="GS1_DataBar_Expanded"/>
			<support type="GS1_128"/>
			<support type="Complex Barcode"/>
		</barcode_1D>
		<barcode_2D>
			<support type="PDF417"/>
			<support type="QR_Code"/>
			<support type="Maxi_Code"/>
			<support type="GS1_DataBar_Stacked_Omnidirectional"/>
			<support type="GS1_DataBar_Expanded_Stacked"/>
			<support type="GS1_DataBar_Stacked"/>
			<support type="Complex Barcode"/>
		</barcode_2D>
	</printerModel>
	<printerModel name="BK-T680" model="BK-T680">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
			<support type="GS1_DataBar_Omnidirectional"/>
			<support type="GS1_DataBar_Truncated"/>
			<support type="GS1_DataBar_Limited"/>
			<support type="GS1_DataBar_Expanded"/>
			<support type="GS1_128"/>
			<support type="Complex Barcode"/>
		</barcode_1D>
		<barcode_2D>
			<support type="PDF417"/>
			<support type="QR_Code"/>
			<support type="Maxi_Code"/>
			<support type="GS1_DataBar_Stacked_Omnidirectional"/>
			<support type="GS1_DataBar_Expanded_Stacked"/>
			<support type="GS1_DataBar_Stacked"/>
			<support type="Complex Barcode"/>
		</barcode_2D>
	</printerModel>
	<printerModel name="BP58" model="BP58">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
		</barcode_1D>
		<barcode_2D>
			<support type="QR_Code"/>
		</barcode_2D>
	</printerModel>
	<printerModel name="BTP-98NPIV" model="BTP-98NPIV">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
		</barcode_1D>
		<barcode_2D>
			<support type="QR_Code"/>
		</barcode_2D>
	</printerModel>
	<printerModel name="BTP-E82" model="BTP-N80">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
		</barcode_1D>
		<barcode_2D>
			<support type="QR_Code"/>
		</barcode_2D>
	</printerModel>
	<printerModel name="BTP-L580II" model="BTP-R580II">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
			<support type="GS1_DataBar_Omnidirectional"/>
			<support type="GS1_DataBar_Truncated"/>
			<support type="GS1_DataBar_Limited"/>
			<support type="GS1_DataBar_Expanded"/>
			<support type="GS1_128"/>
			<support type="Complex Barcode"/>
		</barcode_1D>
		<barcode_2D>
			<support type="PDF417"/>
			<support type="QR_Code"/>
			<support type="Maxi_Code"/>
			<support type="GS1_DataBar_Stacked_Omnidirectional"/>
			<support type="GS1_DataBar_Expanded_Stacked"/>
			<support type="GS1_DataBar_Stacked"/>
			<support type="Complex Barcode"/>
		</barcode_2D>
		<codepage>
			<support type="UserDefine"/>
		</codepage>
	</printerModel>
	<printerModel name="BTP-M300" model="BTP-M300">
		<codepage>
			<support type="UserDefine"/>
		</codepage>
	</printerModel>
	<printerModel name="BTP-M300A" model="BTP-M300A">
		<codepage>
			<support type="UserDefine"/>
		</codepage>
	</printerModel>
	<printerModel name="BTP-N56" model="BTP-N56">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
		</barcode_1D>
	</printerModel>
	<printerModel name="BTP-N56Y" model="BTP-N56Y">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
		</barcode_1D>
	</printerModel>
	<printerModel name="BTP-N59" model="BTP-N59">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
		</barcode_1D>
		<barcode_2D>
			<support type="QR_Code"/>
		</barcode_2D>
	</printerModel>
    <printerModel name="BTP-N60" model="BTP-N60">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
		</barcode_1D>
	</printerModel>
	<printerModel name="BTP-N80" model="BTP-N80">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
		</barcode_1D>
		<barcode_2D>
			<support type="QR_Code"/>
		</barcode_2D>
	</printerModel>
	<printerModel name="BTP-N90" model="BTP-N90">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
			<support type="GS1_DataBar_Omnidirectional"/>
			<support type="GS1_DataBar_Truncated"/>
			<support type="GS1_DataBar_Limited"/>
			<support type="GS1_DataBar_Expanded"/>
			<support type="GS1_128"/>
			<support type="Complex Barcode"/>
		</barcode_1D>
		<barcode_2D>
			<support type="PDF417"/>
			<support type="QR_Code"/>
			<support type="Maxi_Code"/>
			<support type="GS1_DataBar_Stacked_Omnidirectional"/>
			<support type="GS1_DataBar_Expanded_Stacked"/>
			<support type="GS1_DataBar_Stacked"/>
			<support type="Complex Barcode"/>
		</barcode_2D>
	</printerModel>
	<printerModel name="BTP-N90LF" model="BTP-N90">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
			<support type="GS1_DataBar_Omnidirectional"/>
			<support type="GS1_DataBar_Truncated"/>
			<support type="GS1_DataBar_Limited"/>
			<support type="GS1_DataBar_Expanded"/>
			<support type="GS1_128"/>
			<support type="Complex Barcode"/>
		</barcode_1D>
		<barcode_2D>
			<support type="PDF417"/>
			<support type="QR_Code"/>
			<support type="Maxi_Code"/>
			<support type="GS1_DataBar_Stacked_Omnidirectional"/>
			<support type="GS1_DataBar_Expanded_Stacked"/>
			<support type="GS1_DataBar_Stacked"/>
			<support type="Complex Barcode"/>
		</barcode_2D>
	</printerModel>
	<printerModel name="BTP-NL58" model="BTP-NL58">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
		</barcode_1D>
	</printerModel>
	<printerModel name="BTP-R180II" model="BTP-R880NPV">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
		</barcode_1D>
		<barcode_2D>
			<support type="QR_Code"/>
		</barcode_2D>
	</printerModel>
	<printerModel name="BTP-R200LT" model="BTP-R200LT">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
			<support type="GS1_DataBar_Omnidirectional"/>
			<support type="GS1_DataBar_Truncated"/>
			<support type="GS1_DataBar_Limited"/>
			<support type="GS1_DataBar_Expanded"/>
			<support type="GS1_128"/>
			<support type="Complex Barcode"/>
		</barcode_1D>
		<barcode_2D>
			<support type="PDF417"/>
			<support type="QR_Code"/>
			<support type="Maxi_Code"/>
			<support type="GS1_DataBar_Stacked_Omnidirectional"/>
			<support type="GS1_DataBar_Expanded_Stacked"/>
			<support type="GS1_DataBar_Stacked"/>
			<support type="Complex Barcode"/>
		</barcode_2D>
	</printerModel>
	<printerModel name="BTP-R580II" model="BTP-R580II">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
			<support type="GS1_DataBar_Omnidirectional"/>
			<support type="GS1_DataBar_Truncated"/>
			<support type="GS1_DataBar_Limited"/>
			<support type="GS1_DataBar_Expanded"/>
			<support type="GS1_128"/>
			<support type="Complex Barcode"/>
		</barcode_1D>
		<barcode_2D>
			<support type="PDF417"/>
			<support type="QR_Code"/>
			<support type="Maxi_Code"/>
			<support type="GS1_DataBar_Stacked_Omnidirectional"/>
			<support type="GS1_DataBar_Expanded_Stacked"/>
			<support type="GS1_DataBar_Stacked"/>
			<support type="Complex Barcode"/>
		</barcode_2D>
		<codepage>
			<support type="UserDefine"/>
		</codepage>
	</printerModel>
	<printerModel name="BTP-R681" model="BTP-S80">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
			<support type="GS1_DataBar_Omnidirectional"/>
			<support type="GS1_DataBar_Truncated"/>
			<support type="GS1_DataBar_Limited"/>
			<support type="GS1_DataBar_Expanded"/>
			<support type="GS1_DataBar_Omnidirectional_Composite_Symbology"/>
			<support type="GS1_DataBar_Truncated_Composite_Symbology"/>
			<support type="GS1_DataBar_Limited_Composite_Symbology"/>
			<support type="GS1_DataBar_Expanded_Composite_Symbology"/>
		</barcode_1D>
		<barcode_2D>
			<support type="PDF417"/>
			<support type="QR_Code"/>
			<support type="Maxi_Code"/>
			<support type="GS1_DataBar_Stacked_Omnidirectional"/>
			<support type="GS1_DataBar_Expanded_Stacked"/>
			<support type="GS1_DataBar_Stacked"/>
			<support type="GS1_DataBar_Stacked_Omnidirectional_Composite_Symbology"/>
			<support type="GS1_DataBar_Expanded_Stacked_Composite_Symbology"/>
			<support type="GS1_DataBar_Stacked_Composite_Symbology"/>
		</barcode_2D>
	</printerModel>
	<printerModel name="BTP-R880NP" model="BTP-R880NP">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
			<support type="GS1_DataBar_Omnidirectional"/>
			<support type="GS1_DataBar_Truncated"/>
			<support type="GS1_DataBar_Limited"/>
			<support type="GS1_DataBar_Expanded"/>
		</barcode_1D>
		<barcode_2D>
			<support type="PDF417"/>
			<support type="QR_Code"/>
			<support type="Maxi_Code"/>
			<support type="GS1_DataBar_Stacked_Omnidirectional"/>
			<support type="GS1_DataBar_Expanded_Stacked"/>
			<support type="GS1_DataBar_Stacked"/>
		</barcode_2D>
		<codepage>
			<support type="UserDefine"/>
		</codepage>
	</printerModel>
	<printerModel name="BTP-R880NPV" model="BTP-R880NPV">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
			<support type="GS1_DataBar_Omnidirectional"/>
			<support type="GS1_DataBar_Truncated"/>
			<support type="GS1_DataBar_Limited"/>
			<support type="GS1_DataBar_Expanded"/>
			<support type="GS1_128"/>
			<support type="Complex Barcode"/>
		</barcode_1D>
		<barcode_2D>
			<support type="PDF417"/>
			<support type="QR_Code"/>
			<support type="Maxi_Code"/>
			<support type="GS1_DataBar_Stacked_Omnidirectional"/>
			<support type="GS1_DataBar_Expanded_Stacked"/>
			<support type="GS1_DataBar_Stacked"/>
			<support type="Complex Barcode"/>
		</barcode_2D>
		<codepage>
			<support type="UserDefine"/>
		</codepage>
	</printerModel>
	<printerModel name="BTP-R980III" model="BTP-R980III">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
		</barcode_1D>
		<barcode_2D>
			<support type="QR_Code"/>
		</barcode_2D>
	</printerModel>
	<printerModel name="BTP-R990" model="BTP-R990">
		<barcode_1D>
			<support type="UPC_A"/>
			<!-- 支持的条码类型 不设置则认为不支持 -->
			<!-- UPC_A  UPC_E  EAN8  EAN13  Code39  ITF  CodeBar  Code93  Code128  GS1_DataBar_Omnidirectional-->
			<!-- GS1_DataBar_Truncated  GS1_DataBar_Limited  GS1_DataBar_Expanded  GS1_128 PDF417 QR_Code-->
			<!-- GS1_DataBar_Stacked_Omnidirectional  GS1_DataBar_Expanded_Stacked Complex Barcode-->
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
			<support type="GS1_DataBar_Omnidirectional"/>
			<support type="GS1_DataBar_Truncated"/>
			<support type="GS1_DataBar_Limited"/>
			<support type="GS1_DataBar_Expanded"/>
			<support type="GS1_128"/>
			<support type="Complex Barcode"/>
		</barcode_1D>
		<barcode_2D>
			<support type="PDF417"/>
			<support type="QR_Code"/>
			<support type="Maxi_Code"/>
			<support type="GS1_DataBar_Stacked_Omnidirectional"/>
			<support type="GS1_DataBar_Expanded_Stacked"/>
			<support type="GS1_DataBar_Stacked"/>
			<support type="Complex Barcode"/>
		</barcode_2D>
		<codepage>
			<support type="UserDefine"/>
		</codepage>
		<config>
			<support type="timeset"/>
		</config>
	</printerModel>
	<printerModel name="BTP-S80" model="BTP-S80">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
			<support type="GS1_DataBar_Omnidirectional"/>
			<support type="GS1_DataBar_Truncated"/>
			<support type="GS1_DataBar_Limited"/>
			<support type="GS1_DataBar_Expanded"/>
			<support type="GS1_DataBar_Omnidirectional_Composite_Symbology"/>
			<support type="GS1_DataBar_Truncated_Composite_Symbology"/>
			<support type="GS1_DataBar_Limited_Composite_Symbology"/>
			<support type="GS1_DataBar_Expanded_Composite_Symbology"/>
		</barcode_1D>
		<barcode_2D>
			<support type="PDF417"/>
			<support type="QR_Code"/>
			<support type="Maxi_Code"/>
			<support type="GS1_DataBar_Stacked_Omnidirectional"/>
			<support type="GS1_DataBar_Expanded_Stacked"/>
			<support type="GS1_DataBar_Stacked"/>
			<support type="GS1_DataBar_Stacked_Omnidirectional_Composite_Symbology"/>
			<support type="GS1_DataBar_Expanded_Stacked_Composite_Symbology"/>
			<support type="GS1_DataBar_Stacked_Composite_Symbology"/>
		</barcode_2D>
	</printerModel>
	<printerModel name="BTP-U60" model="BTP-U60">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
		</barcode_1D>
		<barcode_2D>
			<support type="QR_Code"/>
		</barcode_2D>
	</printerModel>	
	<printerModel name="BTP-U80" model="BTP-U80">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
		</barcode_1D>
		<barcode_2D>
			<support type="QR_Code"/>
		</barcode_2D>
	</printerModel>	
	<printerModel name="BTP-U80II" model="BTP-U80II">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
		</barcode_1D>
		<barcode_2D>
			<support type="QR_Code"/>
		</barcode_2D>
	</printerModel>	
	<printerModel name="BTP-U80PLUS" model="BTP-U80PLUS">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
		</barcode_1D>
		<barcode_2D>
			<support type="QR_Code"/>
		</barcode_2D>
	</printerModel>	
	<printerModel name="BTP-U82" model="BTP-U82">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
		</barcode_1D>
		<barcode_2D>
			<support type="QR_Code"/>
		</barcode_2D>
	</printerModel>	
	<printerModel name="BT-NH80M" model="BT-NH80M">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
		</barcode_1D>
		<barcode_2D>
			<support type="QR_Code"/>

		</barcode_2D>		
	</printerModel>
	<printerModel name="BT-T080" model="BT-T080">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
		</barcode_1D>
		<barcode_2D>
			<support type="QR_Code"/>
		    <support type="Data_Matrix"/>
            <support type="PDF417"/>
		</barcode_2D>
	</printerModel>
	<printerModel name="BT-T180P" model="BT-T180P">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
		</barcode_1D>
		<barcode_2D>
			<support type="QR_Code"/>
		</barcode_2D>
	</printerModel>
	<printerModel name="BT-UC156" model="BT-UC156">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
		</barcode_1D>
		<barcode_2D>
			<support type="QR_Code"/>
		</barcode_2D>
	</printerModel>
	<printerModel name="BT-UL80II" model="BT-UL80II">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
			<support type="GS1_DataBar_Omnidirectional"/>
			<support type="GS1_DataBar_Truncated"/>
			<support type="GS1_DataBar_Limited"/>
			<support type="GS1_DataBar_Expanded"/>
			<support type="GS1_128"/>
			<support type="Complex Barcode"/>
		</barcode_1D>
		<barcode_2D>
			<support type="PDF417"/>
			<support type="QR_Code"/>
			<support type="Maxi_Code"/>
			<support type="GS1_DataBar_Stacked_Omnidirectional"/>
			<support type="GS1_DataBar_Expanded_Stacked"/>
			<support type="GS1_DataBar_Stacked"/>
			<support type="Complex Barcode"/>
		</barcode_2D>
	</printerModel>
	<printerModel name="RP80" model="RP80">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
		</barcode_1D>
	</printerModel>
</printerModels>